Subject: [arch-d] Call for Comment: <draft-iab-use-it-or-lose-it-02> (Long-term Viability of Protocol Extension Mechanisms)

From: IAB Executive Administrative Manager <[email-masked]>
Date: Wed, 25 Aug 2021 11:43:59 -0700

This is an announcement of an IETF-wide Call for Comment on 
draft-iab-use-it-or-lose-it-02.

The document is being considered for publication as an Informational RFC 
within the IAB stream, and is available for inspection at:
<https://datatracker.ietf.org/doc/draft-iab-use-it-or-lose-it/>

The Call for Comment will last until 2021-09-22. Please send comments to
[email-masked] and [email-masked].

Abstract:

   The ability to change protocols depends on exercising the extension
   and version negotiation mechanisms that support change.  This
   document explores how regular use of new protocol features can ensure
   that it remains possible to deploy changes to a protocol.  Examples
   are given where lack of use caused changes to be more difficult or
   costly.